#wa-compimage-mf2vwjy79hhql4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2vwjy79hhsgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mf2kxg2j5acsoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-mf2kxg2j5acsoo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mf2kxg2j5acsoo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mf2kxg2k5acqm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-mf2kxg2k5acqm0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mf2kxg2k5acqm0>.wa-container-vspacer {height:0px;}
#wa-comptext-mf1541tz4i5m14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1541ui4i5m14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2kxg2j59b90w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2kyj6267b528 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vwjy7bdd6yg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vwjy7bddic0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vwjy7bddjj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mf2vwghz6b9e00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-mf2vwghz6b9e00>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf2vwghz6b9e00>.wa-container-vspacer {height:0px;}
#wa-container-mf2vwgi56b9imo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-mf2vwgi56b9imo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf2vwgi56b9imo>.wa-container-vspacer {height:0px;}
#wa-container-mf2vwgi66b9fjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf2vwgi66b9fjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf2vwgi66b9fjk>.wa-container-vspacer {height:0px;}
#wa-container-mf2vwgia63s8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-mf2vwgia63s8qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf2vwgia63s8qo>.wa-container-vspacer {height:0px;}
#wa-container-mf2vwqkibe56eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf2vwqkibe56eo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf2vwqkibe56eo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mf2vwgia63s8qo {background-color:#3d3d3d;}
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adbew {margin:0px 0px;}
#wa-row-mf2kxg2j5adbew>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adeo8 {margin:0px 0px;}
#wa-row-mf2kxg2j5adeo8>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adetk {margin:0px 0px;}
#wa-row-mf2kxg2j5adetk>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adf48 {margin:0px 0px;}
#wa-row-mf2kxg2j5adf48>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adfk8 {margin:0px 0px;}
#wa-row-mf2kxg2j5adfk8>div {padding: 0px 0px;}
#wa-row-mf2l7m136xky5k>.wa-item-rowspacer {height:50px;}
#wa-row-mf2vwjy754mx5c {margin:0px 0px;}
#wa-row-mf2vwjy754mx5c>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mx8w>.wa-item-rowspacer {height:20px;}
#wa-row-mf2vwjy754mxg0 {margin:0px 0px;}
#wa-row-mf2vwjy754mxg0>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mxxs {margin:0px 0px;}
#wa-row-mf2vwjy754mxxs>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mz4g {margin:0px 0px;}
#wa-row-mf2vwjy754mz4g>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mzm8 {margin:0px 0px;}
#wa-row-mf2vwjy754mzm8>div {padding: 0px 0px;}
#wa-row-mf2vwjy754n1ow {margin:0px 0px;}
#wa-row-mf2vwjy754n1ow>div {padding: 0px 0px;}
#wa-sub-container-mf2vwgi56b9k68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-mf2vwgi56b9k68>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-mf2vwgi56b9k68>.wa-container-vspacer {height:15px;}
#wa-sub-container-mf2vwqkibe4qz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mf2vwqkibe4qz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf2vwqkibe4qz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-mf2vwqkibe4sio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mf2vwqkibe4sio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf2vwqkibe4sio>.wa-container-vspacer {height:0px;}
#wa-sub-container-mf2vwqkibe576g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mf2vwqkibe576g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf2vwqkibe576g>.wa-container-vspacer {height:0px;}
#wa-sub-container-mf2vwqkibe57y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mf2vwqkibe57y8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf2vwqkibe57y8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu {background-color:#999999;}
[id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-brand, [id^=wa-compmenu-mf1541tz3pizfs].navbar-nav li a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdd455;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mf1541tz3pizfs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mf1541tz3pizfs].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adbew {margin:0px 0px;}
#wa-row-mf2kxg2j5adbew>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adeo8 {margin:0px 0px;}
#wa-row-mf2kxg2j5adeo8>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adetk {margin:0px 0px;}
#wa-row-mf2kxg2j5adetk>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adf48 {margin:0px 0px;}
#wa-row-mf2kxg2j5adf48>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adfk8 {margin:0px 0px;}
#wa-row-mf2kxg2j5adfk8>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mx5c {margin:0px 0px;}
#wa-row-mf2vwjy754mx5c>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mxg0 {margin:0px 0px;}
#wa-row-mf2vwjy754mxg0>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mxxs {margin:0px 0px;}
#wa-row-mf2vwjy754mxxs>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mz4g {margin:0px 0px;}
#wa-row-mf2vwjy754mz4g>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mzm8 {margin:0px 0px;}
#wa-row-mf2vwjy754mzm8>div {padding: 0px 0px;}
#wa-row-mf2vwjy754n1ow {margin:0px 0px;}
#wa-row-mf2vwjy754n1ow>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adbew {margin:0px 0px;}
#wa-row-mf2kxg2j5adbew>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adeo8 {margin:0px 0px;}
#wa-row-mf2kxg2j5adeo8>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adetk {margin:0px 0px;}
#wa-row-mf2kxg2j5adetk>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adf48 {margin:0px 0px;}
#wa-row-mf2kxg2j5adf48>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adfk8 {margin:0px 0px;}
#wa-row-mf2kxg2j5adfk8>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mx5c {margin:0px 0px;}
#wa-row-mf2vwjy754mx5c>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mxg0 {margin:0px 0px;}
#wa-row-mf2vwjy754mxg0>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mxxs {margin:0px 0px;}
#wa-row-mf2vwjy754mxxs>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mz4g {margin:0px 0px;}
#wa-row-mf2vwjy754mz4g>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mzm8 {margin:0px 0px;}
#wa-row-mf2vwjy754mzm8>div {padding: 0px 0px;}
#wa-row-mf2vwjy754n1ow {margin:0px 0px;}
#wa-row-mf2vwjy754n1ow>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adbew {margin:0px 0px;}
#wa-row-mf2kxg2j5adbew>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adeo8 {margin:0px 0px;}
#wa-row-mf2kxg2j5adeo8>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adetk {margin:0px 0px;}
#wa-row-mf2kxg2j5adetk>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adf48 {margin:0px 0px;}
#wa-row-mf2kxg2j5adf48>div {padding: 0px 0px;}
#wa-row-mf2kxg2j5adfk8 {margin:0px 0px;}
#wa-row-mf2kxg2j5adfk8>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mx5c {margin:0px 0px;}
#wa-row-mf2vwjy754mx5c>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mxg0 {margin:0px 0px;}
#wa-row-mf2vwjy754mxg0>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mxxs {margin:0px 0px;}
#wa-row-mf2vwjy754mxxs>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mz4g {margin:0px 0px;}
#wa-row-mf2vwjy754mz4g>div {padding: 0px 0px;}
#wa-row-mf2vwjy754mzm8 {margin:0px 0px;}
#wa-row-mf2vwjy754mzm8>div {padding: 0px 0px;}
#wa-row-mf2vwjy754n1ow {margin:0px 0px;}
#wa-row-mf2vwjy754n1ow>div {padding: 0px 0px;}
}
